# List report schedules

> GET /reports/pci/schedule endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/reports/listReportSchedules

## Method and route

`GET /reports/pci/schedule`

## Parameters

- `org_id` (query, `string`): Partners only (`orgs:manage`): act on this child organization. May also be sent as `org_id` in JSON bodies.
- `store_id` (query, `string`): Filter by store

## Responses

- `200`: Schedules

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
